.proTypeRight .active, .proTypeRight span:hover, .proTypeRight span:focus, .proTypeRight span:active, .proTypeRight span:focus-visible {background-color: var(--color2); color: #000;}

.productSheet ul {padding: 0; display: flex; flex-wrap: wrap;}
.productSheet ul li {width: calc(33.33% - 15px); list-style-type: none; margin-right: 10px;margin-top: 20px;}